PSP(4)

NAME
psp - AMD Platform Security Processor

SYNOPSIS
psp* at ccp?

DESCRIPTION
The psp driver provides an interface to the AMD Platform Security Processor.

FILES

/dev/psp

SEE ALSO
ccp(4), vmd(8) Secure Encrypted Virtualization API, Publication #55766. SEV Secure Nested Paging Firmware ABI Specification, Publication #56860.

HISTORY
The psp device driver first appeared in OpenBSD 7.6.

AUTHORS
-nosplit The psp driver was written by Hans-Joerg Hoexer <hshoexer@genua.de>.